* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container{
    width: auto;
    max-width: 1500px;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
}
body {

	font: 100% "Tiresias PCfont Z" ;
}

body, html{
	height: 100%;
}

.parallax{
	background-image: url("http://www.cantabriadirecta.es/wp-content/uploads/2018/10/fondo-cesped.jpg");
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}

.menu_bar {
	display:none;
    margin-right:auto;
    margin-left:auto;
	z-index: 10;
}

header {

	width: 100%;
	padding: 20px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	display:flex;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 80px;
}

header nav {

	background:#023859;
	z-index:1000;


}

#logo{
	width: 700px;
	height: 400px;
}


header nav ul {
    text-align: center;
	list-style:none;
}

header nav ul li {
	display:inline-block;
	position: relative;
    width: 200px;

}

header nav ul li:hover {
	background: #43e625;
}

header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 20px;
}

header nav ul li a span {
	margin-right:10px;
}

header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	display: none;
	background:#011826;
	position: absolute;
	width: 150%;
	z-index:1000;
}

header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
	display: block;
}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}

header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0;
}

.infopage{
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	align-items: center;
	justify-content: center;
	padding: 40px;
}
.title{
	text-align: center;
	width: 100%;
	border: dashed 4px black;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 40px;
	flex-direction: column;
	flex-wrap: nowrap;


}
.aside{
	padding: 60px;
}


.aside-1{
	flex-direction: column;
}

.aside-2{

	flex-direction: column;

}





h1{
	font-size: 200%;
	color: white;
	text-overflow: ellipsis;
}



#foto1{
	width: 480px;
	height:270px;
	align-content: center;

}

#foto2{
	width: 480px;
	height: 270px;
	align-content: center;
}
#foto3{
	width: 480px;
	height: 270px;
	align-content: center;
}



footer
{
	margin-top:50px;
	width:100%;
	height:100px;
	background-color: #000000;
	display: flex;
    justify-content: center;
    font-size: 65px;
    font-family: monospace;
    font-weight: bold;
}

ul.baraja-container {
	width: 200px;
	height: 310px;
	margin: 0 auto 30px;
	position: relative;
	padding: 0;
	list-style-type: none;
}

ul.baraja-container li {
	width: 100%;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	background: #fff;
	pointer-events: auto;

}

.no-js ul.baraja-container {
	width: auto;
	height: auto;
	text-align: center;
}

.no-js ul.baraja-container li {
	position: relative;
	display: inline-block;
	width: 200px;
	height: 310px;
	margin: 10px;
}

.baraja-demo {
	width: 200px;
	margin: 30px auto;
	color: #aaa;
	z-index: 9;
}

.no-js .baraja-demo {
	width: auto;
}

.baraja-demo h4 {
	color: #666;
	font-size: 24px;
	padding: 8px 10px 5px;
	margin: 20px 3px 5px;
	border-bottom: 1px solid #f0f0f0;
}


.baraja-demo ul.baraja-container li {
	border-radius: 10px;
	padding: 5px;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.08);
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.baraja-demo li img {
	width: 160px;
	height: 120px;
	display: block;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 1000px) {
	body {
		font: 100% "Tiresias PCfont Z" ;
		height: 100%;
		width: 100%;
	}
	#logo{
		margin-top: 70px;
		width: 350px;
		height: 200px;
	}
	#foto1{
		width: 240px;
		height:135px;
		align-content: center;

	}

	#foto2{
		width: 240px;
		height: 135px;
		align-content: center;
	}
	#foto3{
		width: 240px;
		height: 135px;
		align-content: center;
	}

	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#43e625;
		font-weight: bold;

	}

	.baraja-demo{
		position: relative;
	}

	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}

	.menu_bar span {
		float: right;
		font-size: 40px;
	}

	header nav {
		width: 200px;
		position: fixed;
		right:100%;
		margin-top: 59px;

	}
	.infopage{
		display: flex;
		flex-direction: column;
	}

	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}

	header nav ul li a {
		display: block;
	}

	header nav ul li:hover .children {
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left:20px;
	}

	header nav ul li .caret {
		float: right;
	}

}